Bug 430609 - include platform & OS info in all MRG install guides
include platform & OS info in all MRG install guides
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Documentation (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 19:37 EST by Lana Brindley
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: beta 3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 19:22:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2008-01-28 19:37:39 EST
Description of problem:
deprecated from https://engineering.redhat.com/rt3/Ticket/Display.html?id=19493:
include platform & OS info in all MRG install guides

Version-Release number of selected component (if applicable):
All Beta Docs

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2008-02-05 02:57:17 EST
Proposed adding this information to all install instructions:
<important>
	<title>Important</title>
	<para>
	       This installation is currently supported only on Red Hat Enterprise Linux 5.
	</para>
</important>

Comments sought on usefulness of this statement, and whether or not we have
hardware restrictions that need a mention.
LKB
Comment 2 Lana Brindley 2008-02-06 19:08:25 EST
Following suggestion from cctrieloff, the following has been added:	

<important>
	<title>Important</title>
	<para>
		Before you install &PRODUCT; check that your hardware and platform is
supported. A complete list is available on the <ulink
url="http://www.redhat.com/mrg/hardware/">&PRODUCT; Supported Hardware Page</ulink>.
	</para>
</important>

Note You need to log in before you can comment on or make changes to this bug.